SS.LEVELS.LEVEL_17 = {
    ID:17,
    Title:			"Library Endrance",
    SpritePath:		res.level_bg_17_png,
    PreviewPath:	res.prev_017_png,
    Resourses:		g_level_17,
    AtlasPlist:		res.level_17_items_plist,
    AtlasPNG: 		res.level_17_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{

        hand:{
            SpritePath:  "17_hand.png",
            Title : "hand",
            Position :cc.p(677.5, 697),
        },
        rockinghorse:{
            SpritePath:  "17_rockinghorse.png",
            Title : "rockinghorse",
            Position :cc.p(337.5, 316),
        },
        toyboat:{
            SpritePath:  "17_toyboat.png",
            Title : "toyboat",
            Position :cc.p(437, 405),
        },
        fatherchristmastoy:{
            SpritePath:  "17_fatherchristmastoy.png",
            Title : "fatherchristmastoy",
            Position :cc.p(375, 352),
        },
        PoolStick:{
            SpritePath:  "17_PoolStick.png",
            Title : "PoolStick",
            Position :cc.p(247.5, 87),
        },
        rose:{
            SpritePath:  "17_rose.png",
            Title : "rose",
            Position :cc.p(234, 284),
        },
        card:{
            SpritePath:  "17_card.png",
            Title : "card",
            Position :cc.p(719, 552),
        },
        mask:{
            SpritePath:  "17_mask.png",
            Title : "mask",
            Position :cc.p(820.5, 526.5),
        },
        star:{
            SpritePath:  "17_star.png",
            Title : "star",
            Position :cc.p(511, 705),
        },
        owlstatue:{
            SpritePath:  "17_owlstatue.png",
            Title : "owlstatue",
            Position :cc.p(759.5, 472),
        },
        medal:{
            SpritePath:  "17_medal.png",
            Title : "medal",
            Position :cc.p(512.5, 206),
        },
        tiller:{
            SpritePath:  "17_tiller.png",
            Title : "tiller ",
            Position :cc.p(568, 701),
        },
        bag:{
            SpritePath:  "17_bag.png",
            Title : "bag",
            Position :cc.p(825, 316.5),
        },
        elephantstatue:{
            SpritePath:  "17_elephantstatue.png",
            Title : "elephantstatue",
            Position :cc.p(280.5, 132),
        },
        monocular:{
            SpritePath:  "17_monocular.png",
            Title : "monocular",
            Position :cc.p(334, 204.5),
        },
        chess:{
            SpritePath:  "17_chess.png",
            Title : "chess",
            Position :cc.p(369.5, 287.5),
        },
        cake:{
            SpritePath:  "17_cake.png",
            Title : "cake",
            Position :cc.p(728, 136.5),
        },
        woodenball:{
            SpritePath:  "17_woodenball.png",
            Title : "woodenball",
            Position :cc.p(777, 160),
        },
        lock:{
            SpritePath:  "17_lock.png",
            Title : "lock",
            Position :cc.p(427.5, 164),
        },
        acorn:{
            SpritePath:  "17_acorn.png",
            Title : "acorn",
            Position :cc.p(824, 130.5),
        },
        frontlet:{
            SpritePath:  "17_frontlet.png",
            Title : "frontlet",
            Position :cc.p(635, 292),
        },
        toyhippo:{
            SpritePath:  "17_toyhippo.png",
            Title : "toyhippo",
            Position :cc.p(459.5, 234.5),
        },
        necklace:{
            SpritePath:  "17_necklace.png",
            Title : "necklace",
            Position :cc.p(509.5, 402.5),
        },
        readingstand:{
            SpritePath:  "17_readingstand.png",
            Title : "readingstand",
            Position :cc.p(170.5, 161.5),
        },
        sword:{
            SpritePath:  "17_sword.png",
            Title : "sword",
            Position :cc.p(129.5, 325),
        },
        antpattern:{
            SpritePath:  "17_antpattern.png",
            Title : "antpattern",
            Position :cc.p(683, 412.5),
        },
        woodfish:{
            SpritePath:  "17_woodfish.png",
            Title : "woodfish",
            Position :cc.p(630.5, 391.5),
        },
        guns:{
            SpritePath:  "17_guns.png",
            Title : "guns",
            Position :cc.p(591.5, 413),
        },
        shield:{
            SpritePath:  "17_shield.png",
            Title : "shield",
            Position :cc.p(953.5, 320),
        },
        dagger:{
            SpritePath:  "17_dagger.png",
            Title : "dagger",
            Position :cc.p(591.5, 335),
        },
        oiler:{
            SpritePath:  "17_oiler.png",
            Title : "oiler",
            Position :cc.p(462.5, 288.5),
        },
        pulley:{
            SpritePath:  "17_pulley.png",
            Title : "pulley",
            Position :cc.p(387, 409),
        },

        hammer:{
            SpritePath:  "17_hammer.png",
            Title : "hammer",
            Position :cc.p(752, 212),
        },
        seashell:{
            SpritePath:  "17_seashell.png",
            Title : "seashell",
            Position :cc.p(884.5, 310.5),
        },
        tortoise:{
            SpritePath:  "17_tortoise.png",
            Title : "tortoise",
            Position :cc.p(549, 129.5),
        },
        frogstatue:{
            SpritePath:  "17_frogstatue.png",
            Title : "frogstatue",
            Position :cc.p(875.5, 123),
        },
        snakestatue:{
            SpritePath:  "17_snakestatue.png",
            Title : "snakestatue",
            Position :cc.p(634, 216.5),
        },
        feather:{
            SpritePath:  "17_feather.png",
            Title : "feather",
            Position :cc.p(561, 291.5),
        },
        dragonstatue:{
            SpritePath:  "17_dragonstatue.png",
            Title : "dragonstatue",
            Position :cc.p(425.5, 454.5),
        },
        oxskull:{
            SpritePath:  "17_oxskull.png",
            Title : "oxskull",
            Position :cc.p(511.5, 513),
        },

        butterfly:{
            SpritePath:  "17_butterfly.png",
            Title : "butterfly",
            Position :cc.p(510.5, 293),
        },
        zebra:{
            SpritePath:  "17_zebra.png",
            Title : "zebra",
            Position :cc.p(391, 98.5),
        },
        cariboupattern:{
            SpritePath:  "17_cariboupattern.png",
            Title : "cariboupattern",
            Position :cc.p(689.5, 281),
        },
        caribou:{
            SpritePath:  "17_caribou.png",
            Title : "caribou",
            Position :cc.p(509, 470.5),
        },
        waterpot:{
            SpritePath:  "17_waterpot.png",
            Title : "waterpot",
            Position :cc.p(381, 160),
        },
        corn:{
            SpritePath:  "17_corn.png",
            Title : "corn",
            Position :cc.p(599.5, 291),
        },
        lollipop:{
            SpritePath:  "17_lollipop.png",
            Title : "lollipop",
            Position :cc.p(727.5, 353.5),
        },
        beer:{
            SpritePath:  "17_beer.png",
            Title : "beer",
            Position :cc.p(661.5, 165),
        },
        bread:{
            SpritePath:  "17_bread.png",
            Title : "bread",
            Position :cc.p(390.5, 214),
        },
        chest:{
            SpritePath:  "17_chest.png",
            Title : "chest",
            Position :cc.p(421, 346.5),
        },
    },



    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};